@media screen
and (max-device-width: 1440px){

.links{
  display:flex;
  flex-direction:column;
  margin-bottom: 15px;
  list-style-type:none;
  text-align: left;
  padding-left: 3px;
  margin-left: 13px;
  margin-top: 5px;
  font-size: 13px;
}

.link{
  font-size: 1.5em;
  color:#d75f00;
  text-decoration: none;
  text-shadow: #d75f00 1px 0 10px;
}


*{
  box-sizing: content-box;
  margin:0;
  padding:0;

  font-family: arial;
}

body{
  /*background: #eef2ff; */
  display:flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
/*  background:rgba(185,246,255,0.35);*/
  background: #000000;

}
.links{
  display:flex;
  flex-direction:column;
  margin-bottom: 15px;
  background: #d6daf0;
  list-style-type: none;
  list-style: none;
  text-align: left;
  padding-left: 5px;
  margin-top: 5px;
}

.link{
  font-size: 1.5em;
  text-decoration: underline;
  color:black;
}
.link:visited{
  color:inherit;
}
.link:hover{
  color: brown;
  /*background:rgba(185,246,255,0.35);*/
  background: yellow;
}
#title{
  margin-top:10px;
  margin-bottom:20px;
  font-size: 3em;
}
header{
  display:flex;
width:100%;
margin-bottom: 20px;
  background: #000f00;
  width: 92%;
  padding-left:5px;
}
img{ 
  max-width: 250px;
  border: 6px solid #d6daf0;
  margin-bottom: 15px;

}

.container{
  width: 90%;
  padding: 20px;
  background: #d6daf0;
}
#delikt{
padding-bottom: 20px;
}

#btn{
  width: 100px;
  height: 100px;
  background-color:gainsboro;
}

.dark-theme{
  color: yellow;
  background: black;
  border: 2px solid #fff2cf;  
}

header{
  display: flex;
  justify-content: space-evenly;
  align-items: left;
}

.navbar{

  display:flex;
  align-content: left;
  align-items: space-evenly;
}

.navbar li{
  justify-items: space-between;
  margin:2px;
}
